@charset "utf-8";
@font-face {font-family: DejaVuSerif; src: url("fonts/DejaVuSerif.ttf"); }
.DejaVuSerif{font-family: DejaVuSerif, arial, serif;}
/* CSS Document */

body,td,th {
	font-family: 'PT Serif', arial, serif;
	font-size:12px;
	color: #FFF;
}
body {
	background-color: #181818;
	background-image:url("../images/bg_body.png");
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {
	color:#6b6b6b;
	text-decoration:none;
}
a:hover {
	color:#fff;
}

#container {
	clear:both !important;
	margin:auto;
	width:1000px;
	min-height:768px;
	background:url("../images/bg_content.png") no-repeat center top #000;
}

#logo {
	float:left;
	position:relative;
	top:12px;
	left:32px;
	width:355px;
	height:92px;
	background:url("../images/logo.jpg") no-repeat center top;
}

#navigation {
	float:right;
	width:580px;
	height:98px;
}

.under_line {
	float:left;
	margin-top:10px;
	margin-left:20px;
	width:550px;
	height:45px;
	list-style: none;
}

li{ float:left; text-align:left;margin-right:16px;height:45px;}
li.last{margin-right:0px;}

.biography {
	float:left;
	margin-top:6px;
	font-family: DejaVuSerif, arial, serif;
	src: url("fonts/DejaVuSerif.ttf");
	font-size:14px;
	color:#fff;
	width:72px;
	height:42px;
	background:url("../images/bg_biography.png") no-repeat scroll 0 0px #000000;
	padding-top:-5px;
}
.biography:hover {
	text-decoration:underline;
}

.gallery {
	float:left;
	margin-top:6px;
	font-family: DejaVuSerif, arial, serif;
	src: url("fonts/DejaVuSerif.ttf");
	font-size:14px;
	font-weight:400;
	color:#fff;
	width:53px;
	height:42px;
	background:url("../images/bg_gallery.png") no-repeat scroll 0 0px #000000;
	padding-top:-5px;
}
.gallery:hover {
	text-decoration:underline;
}

.music {
	float:left;
	margin-top:6px;
	font-family: DejaVuSerif, arial, serif;
	src: url("fonts/DejaVuSerif.ttf");
	font-size:14px;
	font-weight:400;
	color:#fff;
	width:54px;
	height:42px;
	background:url("../images/bg_music.png") no-repeat scroll 0 0px #000000;
	padding-top:-5px;
}
.music:hover {
	text-decoration:underline;
}

.concerts {
	float:left;
	margin-top:6px;
	font-family: DejaVuSerif, arial, serif;
	src: url("fonts/DejaVuSerif.ttf");
	font-size:14px;
	font-weight:400;
	color:#fff;
	width:66px;
	height:42px;
	background:url("../images/bg_concerts.png") no-repeat scroll 0 0px #000000;
	padding-top:-5px;
}
.concerts:hover {
	text-decoration:underline;
}

.lyrics {
	float:left;
	margin-top:6px;
	font-family: DejaVuSerif, arial, serif;
	src: url("fonts/DejaVuSerif.ttf");
	font-size:14px;
	font-weight:400;
	color:#fff;
	width:44px;
	height:42px;
	background:url("../images/bg_lirics.png") no-repeat scroll 0 0px #000000;
	padding-top:-5px;
}
.lyrics:hover {
	text-decoration:underline;
}

.gbook {
	float:left;
	margin-top:6px;
	font-family: DejaVuSerif, arial, serif;
	src: url("fonts/DejaVuSerif.ttf");
	font-size:14px;
	font-weight:400;
	color:#fff;
	width:76px;
	height:42px;
	background:url("../images/bg_guestbook.png") no-repeat scroll 0 0px #000000;
	padding-top:-5px;
}
.gbook:hover {
	text-decoration:underline;
}

.contact {
	float:left;
	margin-top:6px;
	font-family: DejaVuSerif, arial, serif;
	src: url("fonts/DejaVuSerif.ttf");
	font-size:14px;
	font-weight:400;
	color:#fff;
	width:55px;
	height:42px;
	background:url("../images/bg_contact.png") no-repeat scroll 0 0px #000000;
	padding-top:-5px;
}
.contact:hover {
	text-decoration:underline;
}

.headline {
	float:left;
	margin-top:75px;
	margin-left:40px;
	font-size:19px;
	font-family: DejaVuSerif; src: url("../../fonts/DejaVuSerif.ttf");
	font-weight:bold;
	word-spacing:-2px;
}

.formular {
	clear:both !important;
	float:left;
	width:876px;
	min-height:100px;
	margin-top: 0px;
	margin-left:20px;
	padding:20px;
	
}

.add_button {
	float:right;
	width:220px;
	height:20px;
	margin-bottom:5px;
	margin-right:5px;
	
}

#more {
	float:right;
	width:200px;
	margin-right:30px;
	display:none;
}

#more:active {
	display:block;
}

#pages {
	clear:both !important;
	float:left;
	width:750px;
	min-height:10px;
	margin-top:-15px;
	margin-bottom: 0px;
	margin-left:40px;
	padding:2px;
}
	

#comments {
	float:left;
	width:830px;
	min-height:10px;
	margin-bottom: 5px;
	margin-top:5px;
	margin-left:40px;
	padding:0px;
}

#footer {
	float:left; 
	width:970px;
	height:30px;
	bottom:0px;	
	margin-top:50px;
}


.clear {
	clear: both;
}
.clear_right {
	clear: right;
}
.clear_left {
	clear: left;
}
.clear:after {
  clear: both;
	visibility: hidden;
	display: block;
	height: 0;
	content: ".";
}
*+html .clear {zoom: 1;}* html .clear {height: 1%;}

.trenner{ 
	float:left;
	height:7px;  
	border-top: 1px solid #606060;
	width:870px; 
	font-family: 'Alef', sans-serif;
	margin-top:20px;
	
		}
		
		.table-gb{ color:#CCC; width:850px; font-family: 'Alef', sans-serif; text-align:left;
		}
		
		.pic-gb{ border:0px; margin-right:20px;
		} 

.feil{ font-size:16px; 
		} 
		
		bold{ font-size:400;
		} 

input.osz {font-family: 'Alef', sans-serif;
	outline: 1px inset #a9a9a9; 
    border:1px; border-color:#585858; outline-offset: -2px; 
	box-shadow: 0px 2px 6px 0px #585858; 
	height:24px;
	font-size:16px; 
	padding-left:8px;  margin-top:5px;
box-shadow: inset 2px 2px 6px 0px #333333; color:#666;
border-left-width:2.5em;
}

input.osz_error {font-family: 'Alef', sans-serif;
	outline: 1px inset #a9a9a9; 
    border:1px; border-color:#F00; outline-offset: -2px; 
	box-shadow: 0px 2px 6px 0px #585858; 
	height:24px;
	font-size:16px; 
	padding-left:8px;  margin-top:5px;
	box-shadow: inset 2px 2px 6px 0px #333333; color:#666;
	border-left-width:2.5em;
	background:#FFA6A6;
}
	
.default {
 color:#333333;   
}
	
	.haupt_text_klein{font-family: 'Alef', sans-serif;
	font-size:16px;  color: #8A8A8A;
}
	
		.email-link{font-family: 'Alef', sans-serif;
	font-size:12px;  color: #6b6b6b;
}
	

.textfeld {
	font-family: 'Alef', sans-serif;
	outline-offset: -2px; 
	outline: 1px inset #a9a9a9;border-right: 1px solid #333333;
    border:1px; border-color:#585858; color:#666;
	width:600px;
	font-size:16px;
	padding-left:10px; margin-right:23px; margin-top:5px; padding-top:10px;
	-webkit-box-shadow: inset 2px 2px 6px 0px #333333;
}

.textfeld_error {
	font-family: 'Alef', sans-serif;
	outline-offset: -2px; 
	outline: 1px inset #a9a9a9;border-right: 1px solid #333333;
    border:1px; border-color:#585858; color:#666;
	width:600px;
	font-size:16px;
	padding-left:10px; margin-right:23px; margin-top:5px; padding-top:10px;
	-webkit-box-shadow: inset 2px 2px 6px 0px #333333;
	background:#FFA6A6;
	color:#FFF;
}

a.open-close {
	font-size:14px;
   text-decoration:none;
}
a.open-close:hover {
    text-decoration:underline;
}

.error_msg {
	float:left; 
	padding:10px; 
	width:865px; 
	margin-bottom:20px; 
	min-height:10px; 
	/*background-color:#ffc7c7; */
	/*border:1px solid #8e0000;*/
}

.succsess_msg {
	float:left; 
	padding:10px; 
	width:865px; 
	margin-bottom:20px; 
	min-height:10px; 
	/*background-color:#cbffd1;*/ 
	/*border:1px solid #090;*/
}

.msg_footer {
	float:left;
	width:800px;
	height:30px;
	margin-top:5px;
	margin-left:30px;
	padding:3px;
}

.ratepos {
	float:left;	
	margin-right:5px;
}

.rateneg {
	float:left;
	margin-top:1px;
	margin-right:5px;	
	font-family: 'Alef', sans-serif;
}

.ratingpos{
	float:left;
	margin-top:-3px;
	margin-right:5px;
	font-family: 'Alef', sans-serif;
	font-size:16px;	
}

.ratingneg{
	float:left;
	margin-top:-3px;
	margin-right:10px;
	font-family: 'Alef', sans-serif;
	font-size:16px;	
}

.slide_text {
	font-family: 'Alef', sans-serif;
	font-size:16px;	
	color:#666;
	float:left;
	padding-top:2px;
	width:300px;
}

.slide_text:hover {
	color:#999;
}

.statpos {
    background: url("../images/sprechblase.png") no-repeat scroll 0 0 transparent;
    color: black;
    display: none;
    height: 42px;
    left: -51px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: -45px;
    width: 93px;
}
.statneg {
    background: url("../images/sprechblase.png") no-repeat scroll 0 0 transparent;
    color: black;
    display: none;
    height: 42px;
    left: -21px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: -45px;
    width: 93px;
}


#human {
visibility:hidden;
display:none;
}

	

	